lapacke_zgtrfs.c(3)

NAME
lapacke_zgtrfs.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zgtrfs (int matrix_layout, char trans, lapack_int n, lapack_int nrhs, const lapack_complex_double *dl, const lapack_complex_double *d, const lapack_complex_double *du, const lapack_complex_double *dlf, const lapack_complex_double *df, const lapack_complex_double *duf, const lapack_complex_double *du2, const lapack_int *ipiv, const lapack_complex_double *b, lapack_int ldb, lapack_complex_double *x, lapack_int ldx, double *ferr, double *berr)

Function Documentation

  lapack_int LAPACKE_zgtrfs (int matrix_layout, char trans, lapack_int n, lapack_int nrhs, const lapack_complex_double * dl, const lapack_complex_double * d, const lapack_complex_double * du, const lapack_complex_double * dlf, const lapack_complex_double * df, const lapack_complex_double * duf, const lapack_complex_double * du2, const lapack_int * ipiv, const lapack_complex_double * b, lapack_int ldb, lapack_complex_double * x, lapack_int ldx, double * ferr, double * berr)

Definition at line 36 of file lapacke_zgtrfs.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.